db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Hillegas <rick.hille...@gmail.com>
Subject Re: [VOTE] 10.12.1.0 release
Date Wed, 16 Sep 2015 01:52:46 GMT
On 9/15/15 3:54 AM, pif wrote:
> in RELEASE-NOTES.html
>   Support for Java SE 6 and Java SE 7 is being sunsetted.
> The 10.12 release family supports the following Java and JDBC versions:
>
>      Java SE 6 [should be 8, because SE6 no longer supported see above] and
> higher with JDBC 4.2.
>      Java SE 8 compact profile 2.
Hi Frank,

What that paragraph intends to convey is this:

o The sunsetting of support for Java 6 and 7 begins with this notice in 
the 10.12 release notes. 10.12 itself will still support those platforms.

o But 10.12 is the last release family which will support those 
platforms. Starting with 10.13, Derby will no longer support Java 6 and 7.

Hope that clarifies what the release notes mean to say.

Thanks,
-Rick
> regards
> Frank
>
>
>
> --
> View this message in context: http://apache-database.10148.n7.nabble.com/VOTE-10-12-1-0-release-tp144757p144763.html
> Sent from the Apache Derby Developers mailing list archive at Nabble.com.
>


Mime
View raw message